@charset "UTF-8";
.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.datepicker--cell-day.-other-month-:hover,
.datepicker--cell-year.-other-decade-:hover {
  color: #c5c5c5; }

.-disabled-.-focus-.datepicker--cell-day.-other-month-,
.-disabled-.-focus-.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.-selected-.datepicker--cell-day.-other-month-,
.-selected-.datepicker--cell-year.-other-decade- {
  color: #fff;
  background: #a2ddf6; }

.-selected-.-focus-.datepicker--cell-day.-other-month-,
.-selected-.-focus-.datepicker--cell-year.-other-decade- {
  background: #8ad5f4; }

.-in-range-.datepicker--cell-day.-other-month-,
.-in-range-.datepicker--cell-year.-other-decade- {
  color: #ccc;
  background-color: rgba(92, 196, 239, 0.1); }

.-in-range-.-focus-.datepicker--cell-day.-other-month-,
.-in-range-.-focus-.datepicker--cell-year.-other-decade- {
  background-color: rgba(92, 196, 239, 0.2); }

.datepicker--cell-day.-other-month-:empty,
.datepicker--cell-year.-other-decade-:empty {
  border: none;
  background: none; }

/* -------------------------------------------------
	  Datepicker cells
	 ------------------------------------------------- */
.datepicker--cells {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.datepicker--cell {
  position: relative;
  z-index: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  box-sizing: border-box;
  height: 32px;
  cursor: pointer;
  border-radius: 4px; }

.datepicker--cell.-focus- {
  background: #f0f0f0; }

.datepicker--cell.-current- {
  color: #DEB136;
  border: 1px solid #DEB136;
  border-radius: 8px; }

.datepicker--cell.-current-.-focus- {
  color: #4a4a4a; }

.datepicker--cell.-current-.-in-range- {
  color: #BC962F; }

.datepicker--cell.-in-range- {
  color: #4a4a4a;
  border-radius: 0;
  background: rgba(92, 196, 239, 0.1); }

.datepicker--cell.-in-range-.-focus- {
  background-color: rgba(92, 196, 239, 0.2); }

.datepicker--cell.-disabled- {
  cursor: default;
  color: #aeaeae; }

.datepicker--cell.-disabled-.-focus- {
  color: #aeaeae; }

.datepicker--cell.-disabled-.-in-range- {
  color: #a1a1a1; }

.datepicker--cell.-disabled-.-current-.-focus- {
  color: #aeaeae; }

.datepicker--cell.-range-from- {
  border: 1px solid rgba(92, 196, 239, 0.5);
  border-radius: 4px 0 0 4px;
  background-color: rgba(92, 196, 239, 0.1); }

.datepicker--cell.-range-to- {
  border: 1px solid rgba(92, 196, 239, 0.5);
  border-radius: 0 4px 4px 0;
  background-color: rgba(92, 196, 239, 0.1); }

.datepicker--cell.-range-from-.-range-to- {
  border-radius: 4px; }

.datepicker--cell.-selected- {
  color: #fff;
  border: none;
  background: #DEB136; }

.datepicker--cell.-selected-.-current- {
  color: #fff;
  background: #BC962F; }

.datepicker--cell.-selected-.-focus- {
  background: #BC962F; }

.datepicker--cell:empty {
  cursor: default; }

.datepicker--days-names {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 8px 0 3px; }

.datepicker--day-name {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-size: 0.8em; }

.datepicker--cell-day {
  width: 14.28571%; }

.datepicker--cells-months {
  height: 170px; }

.datepicker--cell-month {
  width: 33.33%;
  height: 25%; }

.datepicker--years {
  height: 170px; }

.datepicker--cells-years {
  height: 170px; }

.datepicker--cell-year {
  width: 25%;
  height: 33.33%; }

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.datepicker--cell-day.-other-month-:hover,
.datepicker--cell-year.-other-decade-:hover {
  color: #c5c5c5; }

.-disabled-.-focus-.datepicker--cell-day.-other-month-,
.-disabled-.-focus-.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.-selected-.datepicker--cell-day.-other-month-,
.-selected-.datepicker--cell-year.-other-decade- {
  color: #fff;
  background: #a2ddf6; }

.-selected-.-focus-.datepicker--cell-day.-other-month-,
.-selected-.-focus-.datepicker--cell-year.-other-decade- {
  background: #8ad5f4; }

.-in-range-.datepicker--cell-day.-other-month-,
.-in-range-.datepicker--cell-year.-other-decade- {
  color: #ccc;
  background-color: rgba(92, 196, 239, 0.1); }

.-in-range-.-focus-.datepicker--cell-day.-other-month-,
.-in-range-.-focus-.datepicker--cell-year.-other-decade- {
  background-color: rgba(92, 196, 239, 0.2); }

.datepicker--cell-day.-other-month-:empty,
.datepicker--cell-year.-other-decade-:empty {
  border: none;
  background: none; }

/* -------------------------------------------------
	  Datepicker
	 ------------------------------------------------- */
.datepickers-container {
  position: absolute;
  top: 0;
  left: 0; }

@media print {
  .datepickers-container {
    display: none; } }

.datepicker {
  position: absolute;
  z-index: 2000;
  left: -100000px;
  opacity: 0;
  box-sizing: content-box;
  width: 250px;
  transition: opacity 0.3s ease, left 0s 0.3s, -webkit-transform 0.3s ease;
  transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0.3s;
  transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0.3s, -webkit-transform 0.3s ease;
  color: #4a4a4a;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  font-family: Tahoma, sans-serif;
  font-size: 14px; }

.form-control-change {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 40px;
  padding: 0 20px;
  cursor: pointer;
  user-select: none;
  text-align: right;
  letter-spacing: normal;
  color: #3450f2;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 40px; }
  .form-control-change:hover:not(:active) {
    opacity: 0.8; }

.datepicker.-from-top- {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px); }

.datepicker.-from-right- {
  -webkit-transform: translateX(8px);
  transform: translateX(8px); }

.datepicker.-from-bottom- {
  -webkit-transform: translateY(8px);
  transform: translateY(8px); }

.datepicker.-from-left- {
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px); }

.datepicker.active {
  opacity: 1;
  transition: opacity 0.3s ease, left 0s 0s, -webkit-transform 0.3s ease;
  transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0s;
  transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0s, -webkit-transform 0.3s ease;
  -webkit-transform: translate(0);
  transform: translate(0); }

.datepicker-inline .datepicker {
  position: static;
  right: auto;
  left: auto;
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  border-color: #d7d7d7;
  box-shadow: none; }

.datepicker-inline .datepicker--pointer {
  display: none; }

.datepicker--content {
  box-sizing: content-box;
  padding: 4px; }

.-only-timepicker- .datepicker--content {
  display: none; }

.datepicker--pointer {
  position: absolute;
  z-index: -1;
  width: 10px;
  height: 10px;
  border-top: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  background: #fff; }

.-top-left- .datepicker--pointer,
.-top-center- .datepicker--pointer,
.-top-right- .datepicker--pointer {
  top: calc(100% - 4px);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg); }

.-right-top- .datepicker--pointer,
.-right-center- .datepicker--pointer,
.-right-bottom- .datepicker--pointer {
  right: calc(100% - 4px);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg); }

.-bottom-left- .datepicker--pointer,
.-bottom-center- .datepicker--pointer,
.-bottom-right- .datepicker--pointer {
  bottom: calc(100% - 4px);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg); }

.-left-top- .datepicker--pointer,
.-left-center- .datepicker--pointer,
.-left-bottom- .datepicker--pointer {
  left: calc(100% - 4px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.-top-left- .datepicker--pointer,
.-bottom-left- .datepicker--pointer {
  left: 10px; }

.-top-right- .datepicker--pointer,
.-bottom-right- .datepicker--pointer {
  right: 10px; }

.-top-center- .datepicker--pointer,
.-bottom-center- .datepicker--pointer {
  left: calc(50% - 10px / 2); }

.-left-top- .datepicker--pointer,
.-right-top- .datepicker--pointer {
  top: 10px; }

.-left-bottom- .datepicker--pointer,
.-right-bottom- .datepicker--pointer {
  bottom: 10px; }

.-left-center- .datepicker--pointer,
.-right-center- .datepicker--pointer {
  top: calc(50% - 10px / 2); }

.datepicker--body {
  display: none; }

.datepicker--body.active {
  display: block; }

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.datepicker--cell-day.-other-month-:hover,
.datepicker--cell-year.-other-decade-:hover {
  color: #c5c5c5; }

.-disabled-.-focus-.datepicker--cell-day.-other-month-,
.-disabled-.-focus-.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.-selected-.datepicker--cell-day.-other-month-,
.-selected-.datepicker--cell-year.-other-decade- {
  color: #fff;
  background: #a2ddf6; }

.-selected-.-focus-.datepicker--cell-day.-other-month-,
.-selected-.-focus-.datepicker--cell-year.-other-decade- {
  background: #8ad5f4; }

.-in-range-.datepicker--cell-day.-other-month-,
.-in-range-.datepicker--cell-year.-other-decade- {
  color: #ccc;
  background-color: rgba(92, 196, 239, 0.1); }

.-in-range-.-focus-.datepicker--cell-day.-other-month-,
.-in-range-.-focus-.datepicker--cell-year.-other-decade- {
  background-color: rgba(92, 196, 239, 0.2); }

.datepicker--cell-day.-other-month-:empty,
.datepicker--cell-year.-other-decade-:empty {
  border: none;
  background: none; }

/* -------------------------------------------------
	  Navigation
	 ------------------------------------------------- */
.datepicker--nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  min-height: 32px;
  padding: 4px;
  border-bottom: 1px solid #efefef; }

.-only-timepicker- .datepicker--nav {
  display: none; }

.datepicker--nav-title,
.datepicker--nav-action {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  cursor: pointer; }

.datepicker--nav-action {
  width: 32px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 4px; }

.datepicker--nav-action:hover {
  background: #f0f0f0; }

.datepicker--nav-action.-disabled- {
  visibility: hidden; }

.datepicker--nav-action svg {
  width: 32px;
  height: 32px; }

.datepicker--nav-action path {
  fill: none;
  stroke: #9c9c9c;
  stroke-width: 2px; }

.datepicker--nav-title {
  padding: 0 8px;
  border-radius: 4px; }

.datepicker--nav-title i {
  margin-left: 5px;
  color: #9c9c9c;
  font-style: normal; }

.datepicker--nav-title:hover {
  background: #f0f0f0; }

.datepicker--nav-title.-disabled- {
  cursor: default;
  background: none; }

.datepicker--buttons {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4px;
  border-top: 1px solid #efefef; }

.datepicker--button {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 32px;
  cursor: pointer;
  color: #4eb5e6;
  border-radius: 4px; }

.datepicker--button:hover {
  color: #4a4a4a;
  background: #f0f0f0; }

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.datepicker--cell-day.-other-month-:hover,
.datepicker--cell-year.-other-decade-:hover {
  color: #c5c5c5; }

.-disabled-.-focus-.datepicker--cell-day.-other-month-,
.-disabled-.-focus-.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.-selected-.datepicker--cell-day.-other-month-,
.-selected-.datepicker--cell-year.-other-decade- {
  color: #fff;
  background: #a2ddf6; }

.-selected-.-focus-.datepicker--cell-day.-other-month-,
.-selected-.-focus-.datepicker--cell-year.-other-decade- {
  background: #8ad5f4; }

.-in-range-.datepicker--cell-day.-other-month-,
.-in-range-.datepicker--cell-year.-other-decade- {
  color: #ccc;
  background-color: rgba(92, 196, 239, 0.1); }

.-in-range-.-focus-.datepicker--cell-day.-other-month-,
.-in-range-.-focus-.datepicker--cell-year.-other-decade- {
  background-color: rgba(92, 196, 239, 0.2); }

.datepicker--cell-day.-other-month-:empty,
.datepicker--cell-year.-other-decade-:empty {
  border: none;
  background: none; }

/* -------------------------------------------------
	  Timepicker
	 ------------------------------------------------- */
.datepicker--time {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  padding: 4px;
  border-top: 1px solid #efefef; }

.datepicker--time.-am-pm- .datepicker--time-sliders {
  -webkit-flex: 0 1 138px;
  -ms-flex: 0 1 138px;
  flex: 0 1 138px;
  max-width: 138px; }

.-only-timepicker- .datepicker--time {
  border-top: none; }

.datepicker--time-sliders {
  -webkit-flex: 0 1 153px;
  -ms-flex: 0 1 153px;
  flex: 0 1 153px;
  max-width: 153px;
  margin-right: 10px; }

.datepicker--time-label {
  display: none;
  font-size: 12px; }

.datepicker--time-current {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 0 0 10px;
  text-align: center;
  font-size: 14px; }

.datepicker--time-current-colon {
  margin: 0 2px 3px;
  line-height: 1; }

.datepicker--time-current-hours,
.datepicker--time-current-minutes {
  position: relative;
  z-index: 1;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 19px;
  line-height: 1; }

.datepicker--time-current-hours:after,
.datepicker--time-current-minutes:after {
  position: absolute;
  z-index: -1;
  top: -3px;
  right: -2px;
  bottom: -2px;
  left: -2px;
  opacity: 0;
  content: "";
  border-radius: 4px;
  background: #f0f0f0; }

.datepicker--time-current-hours.-focus-:after,
.datepicker--time-current-minutes.-focus-:after {
  opacity: 1; }

.datepicker--time-current-ampm {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  margin-bottom: 1px;
  margin-left: 6px;
  text-transform: uppercase;
  color: #9c9c9c;
  font-size: 11px; }

.datepicker--time-row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  height: 17px;
  background: linear-gradient(to right, #dedede, #dedede) left 50%/100% 1px no-repeat;
  font-size: 11px; }

.datepicker--time-row:first-child {
  margin-bottom: 4px; }

.datepicker--time-row input[type="range"] {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  background: none;
  -webkit-appearance: none; }

.datepicker--time-row input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none; }

.datepicker--time-row input[type="range"]::-ms-tooltip {
  display: none; }

.datepicker--time-row input[type="range"]:hover::-webkit-slider-thumb {
  border-color: #b8b8b8; }

.datepicker--time-row input[type="range"]:hover::-moz-range-thumb {
  border-color: #b8b8b8; }

.datepicker--time-row input[type="range"]:hover::-ms-thumb {
  border-color: #b8b8b8; }

.datepicker--time-row input[type="range"]:focus {
  outline: none; }

.datepicker--time-row input[type="range"]:focus::-webkit-slider-thumb {
  border-color: #5cc4ef;
  background: #5cc4ef; }

.datepicker--time-row input[type="range"]:focus::-moz-range-thumb {
  border-color: #5cc4ef;
  background: #5cc4ef; }

.datepicker--time-row input[type="range"]:focus::-ms-thumb {
  border-color: #5cc4ef;
  background: #5cc4ef; }

.datepicker--time-row input[type="range"]::-webkit-slider-thumb {
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  cursor: pointer;
  transition: background 0.2s;
  border: 1px solid #dedede;
  border-radius: 3px;
  background: #fff; }

.datepicker--time-row input[type="range"]::-moz-range-thumb {
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  cursor: pointer;
  transition: background 0.2s;
  border: 1px solid #dedede;
  border-radius: 3px;
  background: #fff; }

.datepicker--time-row input[type="range"]::-ms-thumb {
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  cursor: pointer;
  transition: background 0.2s;
  border: 1px solid #dedede;
  border-radius: 3px;
  background: #fff; }

.datepicker--time-row input[type="range"]::-webkit-slider-thumb {
  margin-top: -6px; }

.datepicker--time-row input[type="range"]::-webkit-slider-runnable-track {
  height: 1px;
  cursor: pointer;
  color: transparent;
  border: none;
  background: transparent; }

.datepicker--time-row input[type="range"]::-moz-range-track {
  height: 1px;
  cursor: pointer;
  color: transparent;
  border: none;
  background: transparent; }

.datepicker--time-row input[type="range"]::-ms-track {
  height: 1px;
  cursor: pointer;
  color: transparent;
  border: none;
  background: transparent; }

.datepicker--time-row input[type="range"]::-ms-fill-lower {
  background: transparent; }

.datepicker--time-row input[type="range"]::-ms-fill-upper {
  background: transparent; }

.datepicker--time-row span {
  padding: 0 12px; }

.datepicker--time-icon {
  position: relative;
  width: 1em;
  height: 1em;
  margin: 0 5px -1px 0;
  color: #9c9c9c;
  border: 1px solid;
  border-radius: 50%;
  font-size: 16px; }

.datepicker--time-icon:after,
.datepicker--time-icon:before {
  position: absolute;
  content: "";
  background: currentColor; }

.datepicker--time-icon:after {
  top: calc(50% + 1px);
  left: calc(50% - 1px);
  width: 1px;
  height: 0.4em;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%); }

.datepicker--time-icon:before {
  top: calc(50% + 1px);
  left: calc(50% - 1px);
  width: 0.4em;
  height: 1px; }

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.datepicker--cell-day.-other-month-:hover,
.datepicker--cell-year.-other-decade-:hover {
  color: #c5c5c5; }

.-disabled-.-focus-.datepicker--cell-day.-other-month-,
.-disabled-.-focus-.datepicker--cell-year.-other-decade- {
  color: #dedede; }

.-selected-.datepicker--cell-day.-other-month-,
.-selected-.datepicker--cell-year.-other-decade- {
  color: #fff;
  background: #a2ddf6; }

.-selected-.-focus-.datepicker--cell-day.-other-month-,
.-selected-.-focus-.datepicker--cell-year.-other-decade- {
  background: #8ad5f4; }

.-in-range-.datepicker--cell-day.-other-month-,
.-in-range-.datepicker--cell-year.-other-decade- {
  color: #ccc;
  background-color: rgba(92, 196, 239, 0.1); }

.-in-range-.-focus-.datepicker--cell-day.-other-month-,
.-in-range-.-focus-.datepicker--cell-year.-other-decade- {
  background-color: rgba(92, 196, 239, 0.2); }

.datepicker--cell-day.-other-month-:empty,
.datepicker--cell-year.-other-decade-:empty {
  border: none;
  background: none; }

.datepicker-wrap {
  display: flex;
  align-items: center;
  position: relative; }
  .datepicker-wrap .datepicker-input-wrap {
    position: static;
    flex-grow: 1; }
    .datepicker-wrap .datepicker-input-wrap input {
      color: #2B2A29;
      font-size: 18px;
      font-weight: 300;
      max-width: 150px;
      background-color: transparent; }
      @media (min-width: 1024px) {
        .datepicker-wrap .datepicker-input-wrap input:hover {
          cursor: pointer; } }
  .datepicker-wrap .datepicker-icon {
    flex: 0 0 auto;
    display: flex;
    align-items: сenter;
    justify-content: center;
    pointer-events: none;
    position: absolute;
    right: 0px;
    top: calc(50% - 12px); }
    @media (max-width: 767px) {
      .datepicker-wrap .datepicker-icon .icon {
        max-width: 16px; } }
  .datepicker-wrap .icon {
    fill: #DEB136; }
  .datepicker-wrap .form-control-label {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 0px;
    pointer-events: none;
    white-space: nowrap; }
    @media (max-width: 767px) {
      .datepicker-wrap .form-control-label {
        font-weight: 400;
        font-size: 14px; } }
